Permalink
Browse files

Merge branch 'install_master' of git://github.com/amosbot/moodle

  • Loading branch information...
2 parents 799be36 + 98ab317 commit 77c5a5901765bb6edc5bf17685bdd9ef071c001a @stronk7 stronk7 committed Nov 2, 2011
Showing with 6 additions and 2 deletions.
  1. +2 −1 install/lang/en/install.php
  2. +2 −0 install/lang/et/admin.php
  3. +2 −1 install/lang/fr/install.php
@@ -32,7 +32,8 @@
$string['availablelangs'] = 'List of available languages';
$string['chooselanguagehead'] = 'Choose a language';
$string['chooselanguagesub'] = 'Please choose a language for the installation. This language will also be used as the default language for the site, though it may be changed later.';
-$string['clialreadyinstalled'] = 'File config.php already exists, please use admin/cli/upgrade.php if you want to upgrade your site.';
+$string['clialreadyconfigured'] = 'File config.php already exists, please use admin/cli/install_database.php if you want to install this site.';
+$string['clialreadyinstalled'] = 'File config.php already exists, please use admin/cli/upgrade.php if you want to upgrade this site.';
$string['cliinstallheader'] = 'Moodle {$a} command line installation program';
$string['databasehost'] = 'Database host';
$string['databasename'] = 'Database name';
@@ -28,5 +28,7 @@
* @license http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
*/
+$string['clianswerno'] = 'ei';
+$string['cliansweryes'] = 'jah';
$string['environmentrequireinstall'] = 'on nõutud, et oleks installeeritud ja võimaldatud';
$string['environmentrequireversion'] = 'versioon {$a->needed} on nõutud, Sinul on jooksmas versioon {$a->current}';
@@ -32,7 +32,8 @@
$string['availablelangs'] = 'Liste des langues disponibles';
$string['chooselanguagehead'] = 'Choisissez une langue';
$string['chooselanguagesub'] = 'Veuillez choisir la langue d\'installation. Cette langue sera utilisée comme langue par défaut du site, que vous pourrez modifier ultérieurement.';
-$string['clialreadyinstalled'] = 'Le fichier config.php existe déjà. Veuillez utiliser admin/cli/upgrade.php si vous désirez mettre à jour votre site.';
+$string['clialreadyconfigured'] = 'Le fichier config.php existe déjà. Veuillez utiliser admin/cli/install_database.php si vous désirez mettre à jour ce site.';
+$string['clialreadyinstalled'] = 'Le fichier config.php existe déjà. Veuillez utiliser admin/cli/upgrade.php si vous désirez mettre à jour ce site.';
$string['cliinstallheader'] = 'Programme d\'installation de Moodle {$a} en ligne de commande';
$string['databasehost'] = 'Serveur de base de données';
$string['databasename'] = 'Nom de la base de données';

0 comments on commit 77c5a59

Please sign in to comment.